- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - i -

- I0A : resize.c
- IdentifyFormat : identify.c
- ImplodeImageTag : fx.c
- IN_OZONE : token.c
- IN_QUOTE : token.c
- IN_TOKEN : token.c
- IN_WHITE : token.c
- InitalBounds : distort.c
- InitializeHashTable : compress.c
- InputBit : compress.c
- Intensity : deprecate.h
- isatty : nt-base.h
- IsBasenameSeparator : studio.h